#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-D5E5LWreLmLIFzgSok0rAC
key:                  yesod-persistent-1.6.0.8-D5E5LWreLmLIFzgSok0rAC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  aa7f4a667f935d1730bf6876b9576c2e
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-D5E5LWreLmLIFzgSok0rAC
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    resource-pool-0.2.3.2-3zaUUzvrC7HGnO7xqCBvYQ
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl transformers-0.5.6.2
    yesod-core-1.6.24.0-IRloDbEugz5YYgUaz1BWr

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

